Subject: Re: bug#23398: 11.88;

From: Arash Esbati <[email-masked]>
Date: Mon, 04 Mar 2024 12:20:36 +0100

Mosè Giordano <[email-masked]> writes:

> 2016-04-27 10:19 GMT+02:00 Riccardo Tedeschi <[email-masked]>:
>>
>> Sorry to bother you again, but before putting my hands in the system, I
>> tried to run pdflatex from the command line and it didn't work. And if you
>> try running pdflatex from terminal it says command does not exist. Therefore
>> what is the best strategy?
>
> I don't use OS X, but I can tell you that you should look for the
> directory where MacTeX binaries reside and add it to the PATH
> environment variable.  My understanding is that the directory should
> be
>
>     /usr/texbin
>
> until MacTeX 2014, and
>
>     /Library/TeX/texbin
>
> for MacTeX 2015 and later versions.  Once you've determined your
> MacTeX versions, add to your ~/.bash_profile file one of the following
> line
>
>     export PATH="/usr/texbin:$PATH"
>
> or
>
>     export PATH="/Library/TeX/texbin:$PATH"
>
> Please, don't reply just to me but use "Reply all" button, so that all
> your emails will go to the bug tracker.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

More information was requested, but not provided.  Therefore I'm closing
this report for now.  We can reopen if new input arrives.

Best, Arash